local fn = _gn(0x2BAE4880DCDD560B)
--- eSoundType:
-- SI_SFX_INVALID = -1,
-- SI_SFX_PURCHASE,
-- SI_SFX_SELL,
-- SI_SFX_USE
function Global.InventoryGetIsInventoryItemSoundValid(item, soundType)
	return _in2(fn, _ch(item), soundType, _ri)
end
